ZendCore i5/OS 2.6 compatible with iSeries 6.1

General discussion on Zend Core for IBM System i
Post Reply
cpatousias
Posts: 3
Joined: Thu Jan 28, 2010 8:55 am

ZendCore i5/OS 2.6 compatible with iSeries 6.1

Post by cpatousias » Thu Jan 28, 2010 9:03 am

Hi all,

setup and running on iSeries 5.4
Zend Core Version i5/OS 2.6.1
PHP Version 5.2.6
Zend Engine Version 2.2.0

I want to know if the versions using now, if they are compatible with iSeries 6.1.

Thank you

scottgcampbell
Posts: 187
Joined: Wed Apr 22, 2009 2:29 pm
Location: Edmonton, AB, Canada

Re: ZendCore i5/OS 2.6 compatible with iSeries 6.1

Post by scottgcampbell » Thu Jan 28, 2010 4:44 pm

Here is what we have, and we've been running on 6.1 for months.

Scott

Zend Core Version 2.6.4
PHP Version 5.2.9
Zend Engine Version 2.2.0

cpatousias
Posts: 3
Joined: Thu Jan 28, 2010 8:55 am

Re: ZendCore i5/OS 2.6 compatible with iSeries 6.1

Post by cpatousias » Fri Jan 29, 2010 6:25 pm

Thank you for you help

Constantinos

Post Reply